<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>Children</key>
	<array>
		<dict>
			<key>Children</key>
			<array>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.apple.com/ru/</string>
						<key>title</key>
						<string>Apple</string>
					</dict>
					<key>URLString</key>
					<string>http://www.apple.com/ru/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>89D29AE5-FA1D-431A-8DBB-4B0578EDA40E</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://ru.yahoo.com/</string>
						<key>title</key>
						<string>Yahoo!</string>
					</dict>
					<key>URLString</key>
					<string>http://ru.yahoo.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>0A2E5023-820A-4D4A-8EA8-1C2BB7BF7F5B</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://maps.google.ru/</string>
						<key>title</key>
						<string>Карты Google</string>
					</dict>
					<key>URLString</key>
					<string>http://maps.google.ru/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>67DD8CC7-629A-43EA-8E34-3E49928CF77A</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://www.youtube.com/</string>
						<key>title</key>
						<string>YouTube</string>
					</dict>
					<key>URLString</key>
					<string>http://www.youtube.com/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>26CC0B38-64CC-44A8-913D-39C44780A0AB</string>
				</dict>
				<dict>
					<key>URIDictionary</key>
					<dict>
						<key></key>
						<string>http://ru.wikipedia.org/</string>
						<key>title</key>
						<string>Википедия</string>
					</dict>
					<key>URLString</key>
					<string>http://ru.wikipedia.org/</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeLeaf</string>
					<key>WebBookmarkUUID</key>
					<string>B3DB5261-FF74-4BAE-A784-EFEFCA07724F</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://rian.ru/</string>
								<key>title</key>
								<string>РИА Новости</string>
							</dict>
							<key>URLString</key>
							<string>http://rian.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>E0A7EF2B-BF47-4D9A-BF0D-9A496FF2408A</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://rbc.ru/</string>
								<key>title</key>
								<string>Новости РосБизнесКонсалтинг</string>
							</dict>
							<key>URLString</key>
							<string>http://rbc.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>01F2372B-D6A9-4813-B281-5DE058955493</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.vesti.ru/news</string>
								<key>title</key>
								<string>Вести</string>
							</dict>
							<key>URLString</key>
							<string>http://www.vesti.ru/news</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>22B8BAAB-746F-486B-B01B-5E129344F724</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>feed://news.yandex.ru/index.rss</string>
								<key>title</key>
								<string>Новости от Yandex</string>
							</dict>
							<key>URLString</key>
							<string>feed://news.yandex.ru/index.rss</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>5457D3F3-5DD5-4D2C-A64A-5263DE2B7B06</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Новости</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>0B4D0E68-07D6-4E63-B73D-F6E37FD65BE5</string>
				</dict>
				<dict>
					<key>Children</key>
					<array>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.ozon.ru/</string>
								<key>title</key>
								<string>Интернет-магазин Ozon</string>
							</dict>
							<key>URLString</key>
							<string>http://www.ozon.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>A2D99DA0-DC2E-438E-B41C-99EF5C5502A0</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://afisha.ru/</string>
								<key>title</key>
								<string>Афиша</string>
							</dict>
							<key>URLString</key>
							<string>http://afisha.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>0421DB87-CA47-407B-BF2B-98E6CC290067</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.flickr.com/</string>
								<key>title</key>
								<string>Flickr</string>
							</dict>
							<key>URLString</key>
							<string>http://www.flickr.com/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>AAF51A05-F4A7-4B94-900A-1CB1AEA85150</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://parter.ru/</string>
								<key>title</key>
								<string>Партер.ру</string>
							</dict>
							<key>URLString</key>
							<string>http://parter.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>58F0D8EE-1179-436A-A669-4698FA6D5A01</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.vokrugsveta.ru/</string>
								<key>title</key>
								<string>Вокруг Cвета</string>
							</dict>
							<key>URLString</key>
							<string>http://www.vokrugsveta.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>0E5EFFE7-9B87-492A-B0A0-24C771267261</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://hh.ru/</string>
								<key>title</key>
								<string>Поиск работы</string>
							</dict>
							<key>URLString</key>
							<string>http://hh.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>19FB3F5C-A254-4659-86FD-6CF0A76F0F42</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://sport-express.ru/</string>
								<key>title</key>
								<string>О спорте</string>
							</dict>
							<key>URLString</key>
							<string>http://sport-express.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>B26CD20F-9994-4476-82A5-D768156FC33E</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://tv.rbc.ru/</string>
								<key>title</key>
								<string>Программа телепередач</string>
							</dict>
							<key>URLString</key>
							<string>http://tv.rbc.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>F013BF55-D478-43F6-AB21-07C979DBB866</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://meteoinfo.ru/forecasts</string>
								<key>title</key>
								<string>Гидрометцентр России</string>
							</dict>
							<key>URLString</key>
							<string>http://meteoinfo.ru/forecasts</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>EBEFFB15-3A2E-4274-9968-85B563B0B973</string>
						</dict>
						<dict>
							<key>URIDictionary</key>
							<dict>
								<key></key>
								<string>http://www.museum.ru/</string>
								<key>title</key>
								<string>Музеи России</string>
							</dict>
							<key>URLString</key>
							<string>http://www.museum.ru/</string>
							<key>WebBookmarkType</key>
							<string>WebBookmarkTypeLeaf</string>
							<key>WebBookmarkUUID</key>
							<string>0853635F-FA19-4AA7-85D1-8E542916EF1F</string>
						</dict>
					</array>
					<key>Title</key>
					<string>Популярные ресурсы</string>
					<key>WebBookmarkType</key>
					<string>WebBookmarkTypeList</string>
					<key>WebBookmarkUUID</key>
					<string>31DF4D65-E68C-4E51-B5C2-3BAB13B4EC82</string>
				</dict>
			</array>
			<key>Title</key>
			<string>BookmarksBar</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>64063DBF-1C86-4804-B9FF-AEB04D20DFEC</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>BookmarksMenu</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeList</string>
			<key>WebBookmarkUUID</key>
			<string>079F7930-4883-4C17-8246-5E5F9330FD18</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Address Book</string>
			<key>WebBookmarkIdentifier</key>
			<string>Address Book Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>FA911B16-BF45-4DAA-AD64-8796DA4AC99E</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Bonjour</string>
			<key>WebBookmarkIdentifier</key>
			<string>Bonjour Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>27BF4D4C-8DE9-4198-97D2-FA99075F5730</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>History</string>
			<key>WebBookmarkIdentifier</key>
			<string>History Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>202C80FC-2609-44B8-AFBA-9FAB8C856F29</string>
		</dict>
		<dict>
			<key>Title</key>
			<string>Все источники RSS</string>
			<key>WebBookmarkIdentifier</key>
			<string>RSS Bookmark Proxy Identifier</string>
			<key>WebBookmarkType</key>
			<string>WebBookmarkTypeProxy</string>
			<key>WebBookmarkUUID</key>
			<string>50B904E0-64B1-4615-9BF9-6724B6687372</string>
		</dict>
	</array>
	<key>WebBookmarkFileVersion</key>
	<integer>1</integer>
	<key>WebBookmarkType</key>
	<string>WebBookmarkTypeList</string>
	<key>WebBookmarkUUID</key>
	<string>DEA415F7-A91A-4895-87C4-1E19A1EA14E2</string>
</dict>
</plist>
